.banner {
    border-radius: var(--block-radius);
    overflow: hidden;
    min-height: 360px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
}

.banner img,
.banner video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.banner__content {
    padding: 70px;
    position: relative;
    max-width: 674px;
}

.banner__content h1 {
    font-family: var(--third-family);
    font-weight: 600;
    font-size: var(--fluid-44-22);
    line-height: 120%;
    color: #fff;
}

.rs-banner {
    padding-bottom: 40px;
}

@media (max-width: 1023.98px) {
    .rs-banner {
        padding-bottom: 20px;
    }
}

@media (max-width: 767.98px) {
    .banner {
        -ms-flex-pack: start;
        justify-content: flex-start;
        min-height: 100svh;
    }

    .banner__content {
        padding: 24px 16px;
    }
}